#Tue Aug 17 16:10:40 EDT 2004
pluginName=Hyades-Hierarchiemodell
providerName=Eclipse.org
loader=Erweiterungspunkt des XML-Fragmentladeprogramms
handler=Erweiterungspunkt der XML-Fragmentsteuerroutine
loadersFactory=Erweiterungspunkt der Ladeprogrammfactory f\u00FCr XML-Fragmente
resourceLoader=Erweiterungspunkt des XMI-Dokumentladeprogramms
lookupService=Erweiterungspunkt des Suchservices
